Bug 190108 - Review Request: perl-XML-SAX-Expat - SAX2 Driver for Expat (XML::Parser)
Review Request: perl-XML-SAX-Expat - SAX2 Driver for Expat (XML::Parser)
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Thorsten Leemhuis (ignored mailbox)
Fedora Package Reviews List
http://www.cora.nwra.com/~orion/fedora/
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-27 13:15 EDT by Orion Poplawski
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-02 16:18:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Orion Poplawski 2006-04-27 13:15:24 EDT
Spec Name or Url: http://www.cora.nwra.com/~orion/fedora/perl-XML-SAX-Expat.spec
SRPM Name or Url:
http://www.cora.nwra.com/~orion/fedora/perl-XML-SAX-Expat-0.37-1.src.rpm
Description: 

This is an implementation of a SAX2 driver sitting on top of Expat
(XML::Parser) which Ken MacLeod posted to perl-xml and which has been
updated.
Comment 1 Ville Skyttä 2006-04-27 14:14:32 EDT
Is there an application that requires XML-SAX-Expat specifically, or is the
intention to just ship a SAX2 implementation that is an improvement over the
already shipped ones?

I'm not really objecting, but there's XML-SAX-ExpatXS, which as far as I can
know is more featureful, faster, and more actively maintained.
http://rt.cpan.org/Dist/Display.html?Queue=XML-SAX-Expat
http://rt.cpan.org/Dist/Display.html?Queue=XML-SAX-ExpatXS
Comment 2 Orion Poplawski 2006-05-02 16:18:22 EDT
Well, I thought this was a dependency of plplot's docbook build, but apparently
not really.  I'm closing as NOTABUG and withdraw the submission.

Note You need to log in before you can comment on or make changes to this bug.